
    * {
		margin:0;
		border:0;
		padding:0;
		}
    h1 {
		text-align: center;
		font-size: 180%;
		line-height: 120%;
		padding: 5% 0;
		}
	h2 {
		text-decoration: underline;
		line-height: 280%;
		padding-left: 2%;
		}
	h3 {
		line-height: 110%;
		padding: 5% 0;
		}
	p {
		padding: 1%;
		}
	img {
		text-align: center;
		max-width: 100%;
		height: auto;
		width: auto;
		}
body {
    background: #f0f0f0;
    font: 14px/20px Arial, Sans-Serif;
    color: #555;
    margin: 0;
    }
    /* header balk blijft zichtbaar met scrollen */
header{
    background: #6d8040;
    width: 100%;
    height: 86px;
    position: fixed;
    top: 0;
    left:0;
    z-index: 100;
    opacity: 0.90;

}
/* navigatie balk kleur letters wit */
a {
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    }
    /* onderlijning bij hover */
a:hover{
    color: #fff;
    text-decoration: underline;
    }

    /* blijft op de juiste plaats */
nav {
    float: right;
    padding: 35px 20px 20px 0;
}
/* Afmeting van hamburger, zichtbaar bij kleinere browser/scherm */
#menu-icon{
    display: hidden;
    width: 40px;
    height: 40px;
    background: url(https://www.w3newbie.com/wp-content/uploads/icon.png) center ;
    }
a:hover#menu-icon {
    border-radius: 4px 4px 0 0;
    }
ul {
    list-style: none;
    }
nav ul li{
    /* display: inline-block; */
    float: left;
    padding: 10px;
    }
    .current{
		color:#fff;
		text-decoration: underline;
    }
#doc {
    margin: 40px 0;
}
#content{
    margin: 0 auto;
    max-width: 1140px;
    margin-top: 110px;
}
.blueberry{
    max-width: 960px;
    margin-top: 110px;
}
section {
    width:29%;
    float: left;
    margin: 2% 2%;
    text-align: center;
}
.clear{
    clear: both;
}
article{
    float: left;
    margin: 0 auto;
    width: 50%;
    height: auto;
    padding: 4%;
    }
aside {
 float: right;
 margin: 0 auto;
 width: 35%;
 height: auto;
 padding: 3%;
}
ul.gym li {
    padding-left: 3%
}
footer{
    background: #333333;
    width: 100%;
    overflow: hidden;
    opacity: 0.90;
}
footer p, footer h3 {
    color: #fff;
    }
footer p a {
    color: #fff;
    text-decoration: none;
}
ul.social li {
    display: inline;
}
ul.social li img{
    height: 50px;
}
footer.second {
    border-top: 1px solid #4d4e50;
    background-color: #333333;
    max-height: 50px;
    text-align: center;
    opacity: 0.95;
}

#slideshow { position: relative; }

#slides img {
  position: absolute;
  top: 0; left: 0;
  z-index: 4;
  animation: slideshow 16s linear 0s infinite;
}

#slides img:nth-child(2) {
  z-index: 3;
  animation-delay: 4s;
}

#slides img:nth-child(3) {
  z-index: 2;
  animation-delay: 8s;
}
#slides img:nth-child(4) {
    z-index: 1;
    animation-delay: 12s;
  }

@keyframes slideshow {
   25% { opacity: 1;}
   33.33% { opacity: 0;} 
   91.66% { opacity: 0;}
   100% { opacity: 1;}
}


/*---------------CSS MEDIA QUERIES-----------------------------------*/
@media screen and (max-width: 478px){
    /* elementen groeien en verkleinen mee met pagina */
    body{
        position: absolute;
    }
}
@media screen and (max-width: 740px){
    header{
        position: absolute;
    }
    /* zichtbaarheid van de hamburger bij resizing van scherm */
    #menu-icon{
        display: inline-block;
    }
    /* hamburger bij uitklappen */
    nav ul, nav:active ul {
        display: none;
        position: absolute;
        padding: 20px;
        background: #405580;
        border: 1px solid #FFF;
        right: 20px;
        top: 60px;
        width: 50%;
        border-radius: 2px 0 2px 2px;

    }
    /* padding doet niks */
    nav li {
        text-align: center;
        width: 100%;
        padding:10px 0;
        margin: 0;
    }
    /* menu verschijnt bij hoveren over hamburger */
    nav:hover ul {
        display: block;
    }
    /* bij kleiner scherm ervoor zorgen dat het onder eklaar wordt weergegeven */
    section, article, aside{
        float: left;
        width: 100%;
        margin: 0;
        padding: 0;
    }
}



